* {
    margin: 0px;
    padding: 0px;
}

.container {
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.first {
    background-color: greenyellow;
    height: 200px;
    margin: 10px;
    flex-basis: 105%;
}

.second {
    background-color: lightyellow;
    height: 150px;
    flex-basis: 33%;
    margin-bottom: 10px;
}

.one {
    background-color: aqua;
    height: 150px;
    flex-basis: 24%;
}


/* media query starts*/

@media screen and (max-width:900px) {
    .first {
        flex-basis: 100%;
    }

    .second {
        flex-basis: 100%;
    }

    .one {
         flex-basis: 40%;
         
    }
}

@media screen and (max-width:500px){
    .one {
        flex-basis:100%;
        margin-top: 10px;
        
    }
    
}